<?xml version="1.0" encoding="UTF-8"?>
<Editions>
    <Comptes Edition="CG14">
        <Compte Numero="40171" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="40172" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="403" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="40471" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="40472" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="405" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="408" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4091" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4098" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="418" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4181" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4182" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="419" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="425" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="427" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4286" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4287" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="429" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4386" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4387" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4486" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4487" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4631" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4642" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4643" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4648" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="465" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="466" Debit="" Credit="LivreAuxiliaire" Solde="DeveloppementSoldes"/>
        <Compte Numero="4673" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4686" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4687" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4711" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4712" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47131" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47132" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47133" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47134" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47138" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47141" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47142" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4715" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4718" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47211" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47218" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4722" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4725" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4727" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4728" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="486" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="487" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="51172" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="51175" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="51176" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="51178" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5186" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5187" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5191" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5411" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5412" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5428" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5511" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5512" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="552" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="553" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="558" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="580" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="584" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="588" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4011" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4041" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="421" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4311" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4312" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4313" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4318" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="437" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="442" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44311" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44321" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44331" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44341" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44351" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44361" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44371" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44381" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="447" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4632" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4633" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4671" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="40971" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="40976" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4111" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4116" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4121" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4126" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4141" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4146" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4151" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4156" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="416" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4411" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4416" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44312" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44316" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44322" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44326" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44332" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44336" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44342" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44346" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44352" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44356" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44362" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44366" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44372" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44376" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44382" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44386" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4551" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4621" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4626" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="46721" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="46726" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4751" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4071" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4074" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="417" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4452" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44551" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44558" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44562" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44566" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44567" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44568" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44571" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44578" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44581" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44583" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="445884" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="445885" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="445886" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="445888" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4557" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="45581" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="45582" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="45591" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="45592" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="461" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
        <Compte Numero="4641" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
        <Compte Numero="46771" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="46772" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4757" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4758" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4759" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47611" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47612" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47621" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47622" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4768" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47711" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47712" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47721" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47722" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4778" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4784" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4788" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="5192" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="51931" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
        <Compte Numero="51932" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
        <Compte Numero="5194" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
        <Compte Numero="5198" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="5421" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
    </Comptes>
    <Comptes Edition="CG22">
        <Compte Numero="40171" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="40172" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="403" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="40471" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="40472" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="405" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="408" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4091" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4098" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4181" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4182" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="419" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="425" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="427" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4286" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4287" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="429" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4386" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4387" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4486" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4487" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4631" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4642" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4643" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4648" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="465" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="466" Debit="" Credit="LivreAuxiliaire" Solde="DeveloppementSoldes"/>
        <Compte Numero="4673" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4686" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4687" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4711" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4712" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47131" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47132" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47133" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47134" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47138" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47141" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47142" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4715" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4718" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47211" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47218" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4722" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4725" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4727" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4728" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="486" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="487" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="51172" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="51175" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="51176" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="51178" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5186" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5187" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5191" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5411" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5412" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5428" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5511" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5512" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="552" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="553" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="558" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="580" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="584" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="588" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4011" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4041" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="421" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4311" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4312" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4313" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4318" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="437" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="442" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44311" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44321" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44331" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44341" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44351" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44361" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44371" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44381" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="447" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4632" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4633" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4671" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="40971" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="40976" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4111" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4116" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4121" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4126" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4141" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4146" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4151" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4156" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="416" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4411" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4416" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44312" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44316" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44322" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44326" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44332" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44336" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44342" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44346" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44352" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44356" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44362" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44366" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44372" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44376" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44382" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44386" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4551" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4621" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4626" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="46721" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="46726" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4751" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4071" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4074" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="417" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4452" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44551" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44558" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44562" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44566" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44567" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44568" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44571" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44578" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44581" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44583" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="445884" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="445885" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="445886" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="445888" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4557" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="45581" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="45582" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="45591" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="45592" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="461" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
        <Compte Numero="4641" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
        <Compte Numero="46771" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="46772" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4757" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4758" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4759" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47611" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47612" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47621" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47622" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4768" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47711" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47712" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47721" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47722" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4778" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4784" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4788" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="5192" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="51931" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
        <Compte Numero="51932" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
        <Compte Numero="5194" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
        <Compte Numero="5198" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="5421" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
    </Comptes>
    <Comptes Edition="CG21">
        <Compte Numero="40171" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="40172" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="403" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="40471" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="40472" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="405" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="408" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4091" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4098" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4181" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4182" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="419" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="425" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="427" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4286" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4287" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="429" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4386" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4387" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4486" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4487" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4631" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4642" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4643" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4648" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="465" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="466" Debit="" Credit="LivreAuxiliaire" Solde="DeveloppementSoldes"/>
        <Compte Numero="4673" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4686" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4687" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4711" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4712" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47131" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47132" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47133" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47134" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47138" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47141" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47142" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4715" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4718" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47211" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="47218" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4722" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4725" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4727" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4728" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="486" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="487" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="51172" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="51175" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="51176" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="51178" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5186" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5187" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5191" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5411" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5412" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5428" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5511" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="5512" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="552" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="553" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="558" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="580" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="584" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="588" Debit="" Credit="" Solde="DeveloppementSoldes"/>
        <Compte Numero="4011" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4041" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="421" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4311" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4312" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4313" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4318" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="437" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="442" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44311" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44321" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44331" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44341" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44351" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44361" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44371" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="44381" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="447" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4632" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4633" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="4671" Debit="" Credit="" Solde="ERAP"/>
        <Compte Numero="40971" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="40976" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4111" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4116" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4121" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4126" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4141" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4146" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4151" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4156" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="416" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4411" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4416" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44312" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44316" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44322" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44326" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44332" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44336" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44342" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44346" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44352" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44356" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44362" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44366" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44372" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44376" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44382" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="44386" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4551" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4621" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4626" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="46721" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="46726" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4751" Debit="" Credit="" Solde="ERAR"/>
        <Compte Numero="4071" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4074" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="417" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4452" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44551" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44558" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44562" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44566" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44567" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44568" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44571" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44578" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44581" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="44583" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="445884" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="445885" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="445886" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="445888" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4557" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="45581" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="45582" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="45591" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="45592" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="461" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
        <Compte Numero="4641" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
        <Compte Numero="46771" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="46772" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4757" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4758" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4759" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47611" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47612" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47621" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47622" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4768" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47711" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47712" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47721" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="47722" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4778" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4784" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="4788" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="5192" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="51931" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
        <Compte Numero="51932" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
        <Compte Numero="5194" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
        <Compte Numero="5198" Debit="" Credit="" Solde="LivreAuxiliaire"/>
        <Compte Numero="5421" Debit="LivreAuxiliaire" Credit="LivreAuxiliaire" Solde="LivreAuxiliaire"/>
    </Comptes>
</Editions>